<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3b8a10796bcf301a373d7a94b6f0a433">
  <dict>
    <!--2021-09-17 15:12:18.000-->
    <bool key="hn_stk_calling_show_text">true</bool>
    <!--2021-09-17 15:12:18.000-->
    <bool key="hn_stk_home_back">true</bool>
    <!--2021-09-17 15:12:18.000-->
    <bool key="hn_stk_screen_on_unlock">true</bool>
    <!--2021-09-17 15:12:18.000-->
    <bool key="hn_stk_show_cancel_button">true</bool>
    <!--2021-10-07 15:03:00.000-->
    <bool key="stk_rsp_without_cfm">true</bool>
  </dict>
</config>
